Affected packages

Packages affected by rust upgrade from 1.37.0-1.fc29 to 1.39.0-1.fc29 (in Fedora 29)
Package Current state Build Distance Build time
rust build 1 20 days ago
librsvg2 build 1 a month ago
rust-flate2 build 2 12 days ago

Disclaimer

This page shows packages in Fedora 29 which buildability was possibly affected by rust upgrade from 1.37.0-1.fc29 to 1.39.0-1.fc29.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.